body {
	background-color:#fff5f5;
}

div.main {
	background-color:#ffffff;
	padding-top:0.5em;
    padding-right:1em;
    padding-bottom:1.5em;
    padding-left:1em;
	border-style:ridge;
	border-color:red;
	border-width:1px;
	-moz-border-radius:5px;
	border-radius:5px;
	margin-top:6%;
	margin-bottom:6%;
	font-family:Arial, Tahoma, Helvetica, sans-serif;
	margin-left:8%;
	margin-right:8%;
	text-align:justify;
}


ul {
	margin-top: 0.5em;
	margin-bottom: 0.5em;
}

ul.menu {
	float:right;
	width:100%;
	padding:0;
	margin: 0 0 1.5em 0;
	list-style-type:none;
}

a.menu {
	background-color: #dddddd;
	color:#333399 !important;
	font-weight:bold !important;
	text-decoration:none;
	padding:0.2em 0.4em;
	border-right:0.05em solid white;
	}

a.menu:hover {
	background-color:red !important;
	color:white !important;
	font-weight:bolder;
}

li.menu {
	display:inline;
}



a:link {
	color:#660099;
	text-decoration:none;
}

a:visited {
	color:#660099;
	text-decoration:none;
}

a:hover {
	background-color:#C0C0C0;
	color:#8A2E2B;
	text-decoration:none;
}

h1 {
	color:#000000;
	font-family:Verdana, Tahoma, Arial, Helvetica, sans-serif;
}

h2 {
	color:#000000;
	font-family:Verdana, Tahoma, Arial, Helvetica, sans-serif;
	margin-top:1.5em;
	border-top:1px solid grey;
}

h3 {
	color:#000000;
	font-family:Verdana, Tahoma, Arial, Helvetica, sans-serif;
	margin-top:1.5em;
	margin-bottom:-0.5em;
}


td {
	font-size:90%;
}

p.biblio  {
	margin-left:1em;
	text-indent:-0.8em;
	text-align:justify;
	font-size:90%;
	margin-bottom:-0.8em;
}

ul.smalltype  {
	font-size:90%;
	margin-top:1em;
	margin-bottom:-0.8em;
}

hr {
	margin-top:1.5em;
	}


